<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <response>
    <result code="1000">
      <msg>Command completed successfully</msg>
    </result>
    <resData>
      <contact:trnData xmlns:contact="urn:iana:xml:ns:contact"
       xsi:schemaLocation="urn:iana:xml:ns:contact contact.xsd">
        <contact:roid>JD1234-VRSN</contact:roid>
        <contact:trStatus>pending</contact:trStatus>
        <contact:reID>ClientX</contact:reID>
        <contact:reDate>2000-06-06T22:00:00.0Z</contact:reDate>
        <contact:acID>ClientY</contact:acID>
        <contact:acDate>2000-06-11T22:00:00.0Z</contact:acDate>
      </contact:trnData>
    </resData>
    <unspec/>
    <trID>
      <clTRID>ABC-12346</clTRID>
      <svTRID>54322-XYZ</svTRID>
    </trID>
  </response>
</epp>